# = ===============================================================================
#CUSTOM_HAL_AUDIOFLINGER = audio
#CUSTOM_HAL_IMGSENSOR = imx073_mipi_raw ov3640_yuv_af siv120b_yuv
#CUSTOM_HAL_MAIN_BACKUP_LENS = 
#CUSTOM_HAL_MAIN_IMGSENSOR = imx073_mipi_raw
#CUSTOM_HAL_MAIN_LENS = fm50af
#CUSTOM_HAL_MATV = 
#CUSTOM_HAL_SUB_BACKUP_LENS = 
#CUSTOM_HAL_SUB_IMGSENSOR = hi704_yuv
#CUSTOM_KERNEL_ACCELEROMETER = 
#CUSTOM_KERNEL_ALSPS = 
#CUSTOM_KERNEL_BATTERY = battery
#CUSTOM_KERNEL_IMGSENSOR = imx073_mipi_raw ov3640_yuv_af siv120b_yuv
#CUSTOM_KERNEL_JOGBALL = 
#CUSTOM_KERNEL_LCM = nt35582_mcu_6575
#CUSTOM_KERNEL_MAGNETOMETER = 
#CUSTOM_KERNEL_MAIN_BACKUP_IMGSENSOR = 
#CUSTOM_KERNEL_MAIN_BACKUP_LENS = 
#CUSTOM_KERNEL_MAIN_IMGSENSOR = imx073_mipi_raw
#CUSTOM_KERNEL_MAIN_LENS = fm50af
#CUSTOM_KERNEL_MATV = 
#CUSTOM_KERNEL_OFN = 
#CUSTOM_KERNEL_SUB_BACKUP_IMGSENSOR = 
#CUSTOM_KERNEL_SUB_BACKUP_LENS = 
#CUSTOM_KERNEL_SUB_IMGSENSOR = hi704_yuv
#CUSTOM_KERNEL_TOUCHPANEL = generic
#CUSTOM_KERNEL_WIFI = 
#MTK_MODEM_SUPPORT = modem_3g
ALWAYSON_DFOSET = no
ALWAYSON_DFOSET_VALUE = MTK_CTA_SUPPORT MTK_AUTOIP_SUPPORT
AUTO_ADD_GLOBAL_DEFINE_BY_NAME = MTK_ACMT_DEBUG NXP_SMARTPA_SUPPORT MTK_BT_PROFILE_AVRCP MTK_NVRAM_SECURITY MTK_MMPROFILE_SUPPORT MTK_GPS_SUPPORT MTK_3GDONGLE_SUPPORT MTK_GEMINI_4SIM_SUPPORT EVDO_DT_SUPPORT MTK_WFD_SUPPORT MTK_FD_SUPPORT MTK_TC7_COMMON_DEVICE_INTERFACE MTK_FM_SUPPORT MTK_USES_HD_VIDEO MTK_TABLET_PLATFORM MTK_DRM_APP MTK_WORLD_PHONE MTK_VIDEO_VP9_SUPPORT MTK_AUDIO_RAW_SUPPORT MTK_AUTO_DETECT_MAGNETOMETER MTK_SMARTBOOK_SUPPORT MTK_GEMINI_SMART_3G_SWITCH MTK_AUDIO_APE_SUPPORT CUSTOM_KERNEL_OFN MTK_BT_PROFILE_MANAGER MTK_SIM_RECOVERY MTK_TER_SERVICE MTK_FM_RECORDING_SUPPORT MTK_AUDIO_EXTCODEC_SUPPORT PURE_AP_USE_EXTERNAL_MODEM MTK_DEDICATEDAPN_SUPPORT MTK_WAPI_SUPPORT MTK_BT_PROFILE_HIDH MTK_IPV6_SUPPORT MTK_WVDRM_L1_SUPPORT MTK_STEREO3D_WALLPAPER_APP MTK_EMMC_SUPPORT_OTP MTK_FAN5405_SUPPORT MTK_USER_ROOT_SWITCH MTK_MATV_SERIAL_IF_SUPPORT MTK_MULTIBRIDGE_SUPPORT MTK_BT_PROFILE_PBAP MTK_FAT_ON_NAND MTK_VOICE_UI_SUPPORT MTK_DX_HDCP_SUPPORT MTK_BT_PROFILE_DUN MTK_OGM_PLAYBACK_SUPPORT MTK_BT_PROFILE_PAN MTK_BT_PROFILE_A2DP MTK_CAMCORDER_PROFILE_MID_MP4 MTK_BT_PROFILE_HFP MTK_BT_21_SUPPORT MTK_BICR_SUPPORT CUSTOM_KERNEL_BAROMETER MTK_BT_PROFILE_AVRCP14 MTK_DOLBY_DAP_SUPPORT MTK_MASS_STORAGE MTK_CAM_GESTURE_SUPPORT MTK_HDMI_HDCP_SUPPORT MTK_SEC_VIDEO_PATH_SUPPORT MTK_WMA_PLAYBACK_SUPPORT MTK_BT_PROFILE_BIP MTK_BT_PROFILE_BPP MTK_NCP1851_SUPPORT MTK_COMBO_QUICK_SLEEP_SUPPORT MTK_THEMEMANAGER_APP MTK_HDR_SUPPORT MTK_FM_50KHZ_SUPPORT MTK_FSCK_TUNE MTK_TMP103_SUPPORT MTK_BQ24158_SUPPORT MTK_DSPIRDBG MTK_TABLET_DRAM MTK_MT8193_SUPPORT MTK_SEC_WFD_VIDEO_PATH_SUPPORT HAVE_AACENCODE_FEATURE MTK_BT_PROFILE_MAPS TRUSTONIC_TEE_SUPPORT MTK_AUDIO MTK_WIFI_HOTSPOT_SUPPORT MTK_COMBO_SUPPORT MTK_CSD_DIALER_SUPPORT MTK_IN_HOUSE_TEE_SUPPORT MTK_BT_PROFILE_SIMAP MTK_FLIGHT_MODE_POWER_OFF_MD MTK_RADIOOFF_POWER_OFF_MD MTK_IMAGE_LARGE_MEM_LIMIT MTK_PRIVACY_PROTECTION_LOCK MTK_BT_PROFILE_MAPC MTK_SHARED_SDCARD MTK_EMMC_DISCARD MTK_PQ_SUPPORT MTK_2IN1_SPK_SUPPORT MTK_DT_SUPPORT MTK_VT3G324M_SUPPORT MTK_VIDEO_HEVC_SUPPORT MTK_DMNR_TUNING_AT_MD MTK_MULTI_STORAGE_SUPPORT MTK_CACHE_MERGE_SUPPORT MTK_MT8193_HDCP_SUPPORT MTK_ENABLE_VIDEO_EDITOR MTK_CHIPTEST_INT MTK_EAP_SIM_AKA MTK_BESLOUDNESS_SUPPORT MTK_YMAL_SCATTER_FILE_SUPPORT MTK_VIDEO_AUTO_FLASH_SUPPORT MTK_HIGH_RESOLUTION_AUDIO_SUPPORT MTK_LIVE_PHOTO_SUPPORT MTK_MAV_SUPPORT MTK_WIFIWPSP2P_NFC_SUPPORT MTK_UMTS_TDD128_MODE MTK_DISPLAY_HIGH_RESOLUTION HAVE_ADPCMENCODE_FEATURE MTK_WFD_VIDEO_FORMAT HAVE_AWBENCODE_FEATURE NAND_OTP_SUPPORT MTK_FACEBEAUTY_SUPPORT MTK_PERSIST_PARTITION_SUPPORT MTK_AAL_SUPPORT MTK_BQ24156_SUPPORT MTK_LTE_DC_SUPPORT MTK_HANDSFREE_DMNR_SUPPORT MTK_MT8193_HDMI_SUPPORT MTK_AUDIO_HD_REC_SUPPORT MTK_BQ24296_SUPPORT MTK_PUMP_EXPRESS_SUPPORT IS_VRF18_USE_6333VRF18 MTK_PASSPOINT_R1_SUPPORT MTK_BT_40_SUPPORT MTK_SLOW_MOTION_VIDEO_SUPPORT MTK_AVI_PLAYBACK_SUPPORT MTK_BT_PROFILE_FTP MTK_ASF_PLAYBACK_SUPPORT MTK_TOUCH_BOOST MTK_USES_VR_DYNAMIC_QUALITY_MECHANISM MTK_HIGH_QUALITY_THUMBNAIL MTK_FAN5402_SUPPORT MTK_IPV6_TETHER_NDP_MODE MTK_FLV_PLAYBACK_SUPPORT MTK_PLAYREADY_SUPPORT MTK_AUTO_DETECT_ALSPS MTK_SUBTITLE_SUPPORT MTK_CAMERA_OT_SUPPORT MTK_MD_SHUT_DOWN_NT MTK_MDM_FUMO MTK_OWNER_SDCARD_ONLY_SUPPORT MTK_BRAZIL_CUSTOMIZATION_VIVO MTK_NATIVE_3D_SUPPORT MTK_BRAZIL_CUSTOMIZATION_CLARO MT6280_SUPER_DONGLE MTK_ENABLE_MD5 MTK_ENABLE_MD2 MTK_SWIP_WMAPRO MTK_INTERNAL_MHL_SUPPORT MTK_ENABLE_MD1 MTK_MERGE_INTERFACE_SUPPORT MTK_BT_SUPPORT MTK_LCA_RAM_OPTIMIZE MTK_RMVB_PLAYBACK_SUPPORT MTK_NO_NEED_USB_LED MTK_BT_PROFILE_TIMES EVDO_DT_VIA_SUPPORT MTK_COMBO_NAND_SUPPORT MTK_SWCHR_SUPPORT MTK_YAML_SCATTER_FILE_SUPPORT MTK_BT_PROFILE_TIMEC MTK_VOICE_UNLOCK_SUPPORT MTK_HW_ENHANCE_VERSION MTK_TETHERING_EEM_SUPPORT MTK_MATV_ANALOG_SUPPORT MTK_AUTORAMA_SUPPORT MTK_NEW_COMBO_EMMC_SUPPORT MTK_MOBILE_MANAGEMENT MTK_MOTION_TRACK_SUPPORT MTK_BRAZIL_CUSTOMIZATION CUSTOM_KERNEL_ACCELEROMETER MTK_MDM_LAWMO MTK_LCA_ROM_OPTIMIZE MTK_TABLET_PLUGIN_BUILD MTK_WFD_HDCP_TX_SUPPORT MTK_BT_PROFILE_OPP MTK_BT_PROFILE_PRXR MTK_DFO_RESOLUTION_SUPPORT MTK_CTA_SUPPORT MTK_PM_STATS_SUPPORT MTK_BEAM_PLUS_SUPPORT MTK_PARTITION_TABLE_PLAIN_TEXT MTK_THERMAL_PA_VIA_ATCMD MTK_NFC_SUPPORT MTK_GPT_SCHEME_SUPPORT MTK_SDIOAUTOK_SUPPORT MTK_NAND_UBIFS_SUPPORT CUSTOM_KERNEL_GYROSCOPE MTK_MDM_SCOMO MTK_SIM_HOT_SWAP_COMMON_SLOT MTK_AUDIO_DDPLUS_SUPPORT MTK_CTPPPOE_SUPPORT MTK_EMULATOR_SUPPORT MTK_PRODUCT_INFO_SUPPORT MTK_BSP_PACKAGE MTK_ION_SUPPORT MTK_MT6333_SUPPORT MTK_BIP_SCWS MTK_CAMERA_APP_3DHW_SUPPORT MTK_WLAN_SUPPORT MTK_POST_PROCESS_FRAMEWORK_SUPPORT MTK_DRM_PLAYREADY_SUPPORT MTK_TETHERINGIPV6_SUPPORT MTK_WMV_PLAYBACK_SUPPORT MTK_LCA_SUPPORT MTK_UART_USB_SWITCH MTK_IPOH_SUPPORT MTK_AUTO_DETECT_ACCELEROMETER HAVE_CMMB_FEATURE MTK_DVFS_DISABLE_LOW_VOLTAGE_SUPPORT MTK_DUAL_MIC_SUPPORT IS_VCORE_USE_6333VCORE MTK_CAMERA_BSP_SUPPORT MTK_TPS61280_SUPPORT MTK_TB_APP_CALL_FORCE_SPEAKER_ON HAVE_MATV_FEATURE MTK_COMBO_CORE_DUMP_SUPPORT MTK_PLATFORM_OPTIMIZE MTK_FM_RX_SUPPORT MTK_MULTISIM_RINGTONE_SUPPORT TELEPHONY_DFOSET MTK_FEMTO_CELL_SUPPORT MTK_FM_SHORT_ANTENNA_SUPPORT MTK_QVGA_LANDSCAPE_SUPPORT MTK_AIV_SUPPORT MTK_SW_BTCVSD DMNR_COMPLEX_ARCH_SUPPORT MTK_KERNEL_POWER_OFF_CHARGING MTK_GEMINI_3SIM_SUPPORT MTK_INTERNAL_HDMI_SUPPORT IS_VM_USE_6333VM MTK_BT_PROFILE_SPP MTK_BT_30_SUPPORT MTK_BQ24160_SUPPORT MTK_AUDIO_ADPCM_SUPPORT MTK_MT8193_NFI_SUPPORT MTK_DISABLE_POWER_ON_OFF_VOLTAGE_LIMITATION MTK_HW_ENHANCE USE_FRAUNHOFER_AAC SINGLE_PANEL_OUTPUT MTK_LCEEFT_SUPPORT MTK_CTP_RESET_CONFIG MTK_BT_FM_OVER_BT_VIA_CONTROLLER MTK_AUDIO_CHANGE_SUPPORT MTK_FM_TX_SUPPORT MTK_HDMI_SUPPORT MTK_DHCPV6C_WIFI MTK_WIFI_CALLING_RIL_SUPPORT MTK_BT_PROFILE_PRXM MTK_MTKPS_PLAYBACK_SUPPORT MTK_FSCK_MSDOS_MTK MTK_BATLOWV_NO_PANEL_ON_EARLY MTK_IPV6_TETHER_PD_MODE CUSTOM_KERNEL_MAGNETOMETER MTK_BQ24196_SUPPORT MTK_WEB_NOTIFICATION_SUPPORT MTK_SWIP_VORBIS MTK_MULTI_PARTITION_MOUNT_ONLY_SUPPORT MTK_SPH_EHN_CTRL_SUPPORT MTK_WB_SPEECH_SUPPORT CUSTOM_KERNEL_ALSPS MTK_VIBSPK_SUPPORT HW_HAVE_TP_THREAD MTK_CLEARMOTION_SUPPORT MTK_SHOW_MSENSOR_TOAST_SUPPORT ENCRY_PARTITION_SUPPORT MTK_DRM_KEY_MNG_SUPPORT MTK_DFO_SUPPORT MTK_BQ27541_SUPPORT MTK_SD_REINIT_SUPPORT MTK_SENSOR_SUPPORT MTK_M4U_SUPPORT MTK_EMMC_SUPPORT MTK_VOIP_ENHANCEMENT_SUPPORT MTK_S3D_SUPPORT MTK_BQ24297_SUPPORT MTK_2SDCARD_SWAP MTK_LTE_SUPPORT HAVE_XLOG_FEATURE MTK_WLANBT_SINGLEANT MTK_MSDC1_NOT_SUPPORT_SDR104 MTK_VOICE_CONTACT_SEARCH_SUPPORT VENDOR_EDIT_15063 CAM_DRV_13059 GESTURE_SET_FPS VENDOR_EDIT  PSEUDOGYRO CONFIG_USB_MTK_OTG CONFIG_USB_MTK_HDRC_HCD OPPO_SW_HW_SUPPORT CONFIG_MTK_USB_UNIQUE_SERIAL OPPO_USB_OTG_SWITCH
AUTO_ADD_GLOBAL_DEFINE_BY_NAME_VALUE = MTK_TELEPHONY_BOOTUP_MODE_SLOT2 MTK_TELEPHONY_BOOTUP_MODE_SLOT1 EMMC_CHIP LCM_WIDTH MTK_OVERLAY_ENGINE_SUPPORT MTK_HOTKNOT_SUPPORT MTK_FW_UPGRADE MTK_NEON_SUPPORT MTK_COMBO_PSM_TX_TH MTK_NFC_SE_NUM MTK_COMBO_PSM_RX_TH MTK_TOUCH_PHYSICAL_ROTATION_RELATIVE_TO_LCM MTK_PCB_BATTERY_SENSOR MTK_SHARE_MODEM_CURRENT MTK_VIDEO_4KH264_SUPPORT MTK_SIM2_SOCKET_TYPE MTK_SIM1_SOCKET_TYPE MTK_LCM_PHYSICAL_ROTATION LCM_HEIGHT MTK_FW_UPGRADE_APP MTK_SHARE_MODEM_SUPPORT CUSTOM_KERNEL_SSW MTK_SINGLE_3DSHOT_SUPPORT MTK_EXTERNAL_MODEM_SLOT CUSTOM_KERNEL_MAIN2_IMGSENSOR
AUTO_ADD_GLOBAL_DEFINE_BY_VALUE = MTK_PLATFORM CUSTOM_KERNEL_LENS CUSTOM_KERNEL_MAIN_BACKUP_LENS BOOT_LOGO CUSTOM_KERNEL_LCM MTK_MODEM_SUPPORT MTK_ATV_CHIP CUSTOM_KERNEL_MAIN_IMGSENSOR MTK_BT_CHIP MTK_WLAN_CHIP CUSTOM_KERNEL_SUB_BACKUP_IMGSENSOR MTK_IME_INPUT_ENGINE CUSTOM_KERNEL_MAIN_BACKUP_IMGSENSOR CUSTOM_KERNEL_FLASHLIGHT CUSTOM_KERNEL_SUB_IMGSENSOR CUSTOM_KERNEL_SUB_LENS MTK_AUDIO_BLOUD_CUSTOMPARAMETER_REV CUSTOM_KERNEL_IMGSENSOR MTK_FM_RX_AUDIO MTK_COMBO_CHIP MTK_GPS_CHIP CUSTOM_KERNEL_SUB_BACKUP_LENS CUSTOM_KERNEL_MAIN_LENS MTK_FM_TX_AUDIO MTK_FM_CHIP CUSTOM_KERNEL_MAIN2_IMGSENSOR MTK_IME_HANDWRITING_ENGINE
BOOT_LOGO = fwvga
BUILD_CTS = yes
BUILD_GMS = yes
BUILD_KERNEL = yes
BUILD_LK = yes
BUILD_MTK_SDK = 
BUILD_PRELOADER = yes
BUILD_UBOOT = no
CAM_DRV_13059 = yes
CONFIG_MTK_USB_UNIQUE_SERIAL = yes
CONFIG_USB_MTK_HDRC_HCD = yes
CONFIG_USB_MTK_OTG = yes
CUSTOM_BUILD_VERNO = 
CUSTOM_HAL_ANT = mt6582_ant_m1
CUSTOM_HAL_AUDIOFLINGER = audio
CUSTOM_HAL_BLUETOOTH = bluetooth
CUSTOM_HAL_CAMERA = camera
CUSTOM_HAL_CAM_CAL = dummy_eeprom
CUSTOM_HAL_COMBO = mt6572_82
CUSTOM_HAL_EEPROM = dummy_eeprom
CUSTOM_HAL_FLASHLIGHT = constant_flashlight
CUSTOM_HAL_IMGSENSOR = ov5648_mipi_raw hi258_mipi_yuv
CUSTOM_HAL_LENS = dummy_lens
CUSTOM_HAL_MAIN2_IMGSENSOR = 
CUSTOM_HAL_MAIN_BACKUP_IMGSENSOR = 
CUSTOM_HAL_MAIN_BACKUP_LENS = 
CUSTOM_HAL_MAIN_IMGSENSOR = ov5648_mipi_raw
CUSTOM_HAL_MAIN_LENS = dummy_lens
CUSTOM_HAL_MSENSORLIB = mmc328x akm8975 ami304 yamaha530 mag3110 akmd8963 bmm050 mc6420 mmc3416x s62xd lsm303md hscdtd006 qmc5983 akmd09911 bmm056
CUSTOM_HAL_SENSORS = sensor
CUSTOM_HAL_SUB_BACKUP_IMGSENSOR = 
CUSTOM_HAL_SUB_BACKUP_LENS = 
CUSTOM_HAL_SUB_IMGSENSOR = hi258_mipi_yuv
CUSTOM_HAL_SUB_LENS = 
CUSTOM_KERNEL_ACCELEROMETER = lis3dh
CUSTOM_KERNEL_ALSPS = stk3x1x tmd277x
CUSTOM_KERNEL_BAROMETER = 
CUSTOM_KERNEL_BATTERY = battery
CUSTOM_KERNEL_CAMERA = camera
CUSTOM_KERNEL_CAM_CAL = dummy_eeprom
CUSTOM_KERNEL_CAPSWITCH = 
CUSTOM_KERNEL_CMMB = 
CUSTOM_KERNEL_CORE = src
CUSTOM_KERNEL_DCT = dct
CUSTOM_KERNEL_EEPROM = dummy_eeprom
CUSTOM_KERNEL_FLASHLIGHT = constant_flashlight
CUSTOM_KERNEL_GYROSCOPE = 
CUSTOM_KERNEL_HDMI = 
CUSTOM_KERNEL_HEADSET = accdet
CUSTOM_KERNEL_IMGSENSOR = ov5648_mipi_raw hi258_mipi_yuv
CUSTOM_KERNEL_KPD = kpd
CUSTOM_KERNEL_LCM = qhd_hx8389_13059
CUSTOM_KERNEL_LEDS = mt65xx
CUSTOM_KERNEL_LENS = dummy_lens
CUSTOM_KERNEL_MAGNETOMETER = 
CUSTOM_KERNEL_MAIN2_IMGSENSOR = 
CUSTOM_KERNEL_MAIN_BACKUP_IMGSENSOR = 
CUSTOM_KERNEL_MAIN_BACKUP_LENS = 
CUSTOM_KERNEL_MAIN_IMGSENSOR = ov5648_mipi_raw
CUSTOM_KERNEL_MAIN_LENS = dummy_lens
CUSTOM_KERNEL_RTC = rtc
CUSTOM_KERNEL_SOUND = amp_yad
CUSTOM_KERNEL_SSW = ssw_single
CUSTOM_KERNEL_SUB_BACKUP_IMGSENSOR = 
CUSTOM_KERNEL_SUB_BACKUP_LENS = 
CUSTOM_KERNEL_SUB_IMGSENSOR = hi258_mipi_yuv
CUSTOM_KERNEL_SUB_LENS = 
CUSTOM_KERNEL_TOUCHPANEL = gt9xx_15063
CUSTOM_KERNEL_USB = mt6577
CUSTOM_KERNEL_VIBRATOR = vibrator
CUSTOM_LK_LCM = qhd_hx8389_13059
CUSTOM_MODEM = OPPO82_hspa_15063
CUSTOM_PRELOADER_CUSTOM = custom
CUSTOM_PRODUCT_NAME = A11wEX
CUSTOM_SEC_AUTH_SUPPORT = no
CUSTOM_SEC_SIGNTOOL_SUPPORT = no
CUSTOM_UBOOT_LCM = qhd_hx8389_13059
DEFAULT_INPUT_METHOD = com.cootek.smartinputv5.TouchPalIME
DEFAULT_LATIN_IME_LANGUAGES = en-US fr ru
DFO_BOOT = MD5_SIZE MD5_SMEM_SIZE MTK_MD5_SUPPORT MTK_ENABLE_MD5 MTK_ENABLE_MD1 MTK_ENABLE_MD2 MD1_SIZE MD2_SIZE MD1_SMEM_SIZE MD2_SMEM_SIZE MTK_MD1_SUPPORT MTK_MD2_SUPPORT
DFO_DEFINE = MTK_ENABLE_MD5 MTK_DFO_TEST1 MTK_DFO_TEST2 MTK_DT_SUPPORT MTK_TELEPHONY_MODE MTK_SHARE_MODEM_SUPPORT MTK_SHARE_MODEM_CURRENT MTK_ENABLE_MD1 MTK_ENABLE_MD2 MTK_FIRST_MD
DFO_MISC = MD5_SIZE MD5_SMEM_SIZE MTK_MD5_SUPPORT MTK_ENABLE_MD5 MTK_ENABLE_MD1 MTK_ENABLE_MD2 MD1_SIZE MD2_SIZE MD1_SMEM_SIZE MD2_SMEM_SIZE MTK_MD1_SUPPORT MTK_MD2_SUPPORT LCM_FAKE_WIDTH LCM_FAKE_HEIGHT
DFO_NVRAM_SET = TELEPHONY_DFOSET ALWAYSON_DFOSET
DISABLE_EARPIECE = no
DMNR_COMPLEX_ARCH_SUPPORT = no
ENCRY_PARTITION_SUPPORT = no
EVB = no
EVDO_DT_SUPPORT = no
EVDO_DT_VIA_SUPPORT = no
EVDO_IR_SUPPORT = no
FEATURE_FTM_AUDIO_AUTOTEST = yes
FEATURE_FTM_AUDIO_TEST = yes
GEMINI = yes
GESTURE_SET_FPS = yes
GOOGLE_RELEASE_RIL = no
HAVE_AACENCODE_FEATURE = yes
HAVE_ADPCMENCODE_FEATURE = yes
HAVE_AEE_FEATURE = yes
HAVE_APPC_FEATURE = no
HAVE_AWBENCODE_FEATURE = yes
HAVE_CMMB_FEATURE = no
HAVE_MATV_FEATURE = no
HAVE_SRSAUDIOEFFECT_FEATURE = no
HAVE_VORBISENC_FEATURE = yes
HAVE_XLOG_FEATURE = yes
HW_HAVE_TP_THREAD = no
IS_VCORE_USE_6333VCORE = no
IS_VM_USE_6333VM = no
IS_VRF18_USE_6333VRF18 = no
KBUILD_OUTPUT_SUPPORT = yes
LCM_FAKE_HEIGHT = 0
LCM_FAKE_WIDTH = 0
LCM_HEIGHT = 854
LCM_WIDTH = 480
LEGACY_DFO_GEN = yes
LINUX_KERNEL_VERSION = kernel-3.4
MD1_SIZE = 0x01600000
MD1_SMEM_SIZE = 0x00200000
MD2_SIZE = 0x01600000
MD2_SMEM_SIZE = 0x00200000
MD5_SIZE = 0x01600000
MD5_SMEM_SIZE = 0x00200000
MT6280_SUPER_DONGLE = no
MTK_2IN1_SPK_SUPPORT = no
MTK_2SDCARD_SWAP = no
MTK_3DWORLD_APP = no
MTK_3GDONGLE_SUPPORT = no
MTK_AAL_SUPPORT = no
MTK_ACMT_DEBUG = no
MTK_AGPS_APP = yes
MTK_AIV_SUPPORT = no
MTK_ANDROIDFACTORYMODE_APP = yes
MTK_API_CHECK = yes
MTK_APP_GUIDE = yes
MTK_AP_SPEECH_ENHANCEMENT = no
MTK_ASD_SUPPORT = yes
MTK_ASR_SUPPORT = no
MTK_ATV_CHIP = 
MTK_AUDENH_SUPPORT = yes
MTK_AUDIO = yes
MTK_AUDIOPROFILE_SELECT_MMS_RINGTONE_SUPPORT = no
MTK_AUDIO_ADPCM_SUPPORT = yes
MTK_AUDIO_APE_SUPPORT = yes
MTK_AUDIO_BLOUD_CUSTOMPARAMETER_REV = MTK_AUDIO_BLOUD_CUSTOMPARAMETER_V4
MTK_AUDIO_CHANGE_SUPPORT = no
MTK_AUDIO_DDPLUS_SUPPORT = no
MTK_AUDIO_EXTCODEC_SUPPORT = no
MTK_AUDIO_HD_REC_SUPPORT = yes
MTK_AUDIO_PROFILES = no
MTK_AUDIO_RAW_SUPPORT = yes
MTK_AUTOIP_SUPPORT = no
MTK_AUTORAMA_SUPPORT = yes
MTK_AUTO_DETECT_ACCELEROMETER = no
MTK_AUTO_DETECT_ALSPS = no
MTK_AUTO_DETECT_MAGNETOMETER = no
MTK_AUTO_SANITY = yes
MTK_AVI_PLAYBACK_SUPPORT = yes
MTK_BATLOWV_NO_PANEL_ON_EARLY = no
MTK_BEAM_PLUS_SUPPORT = no
MTK_BENCHMARK_BOOST_TP = no
MTK_BESLOUDNESS_SUPPORT = no
MTK_BG_POWER_SAVING_SUPPORT = no
MTK_BG_POWER_SAVING_UI_SUPPORT = no
MTK_BICR_SUPPORT = yes
MTK_BIP_SCWS = yes
MTK_BQ24156_SUPPORT = no
MTK_BQ24158_SUPPORT = no
MTK_BQ24160_SUPPORT = no
MTK_BQ24196_SUPPORT = no
MTK_BQ24296_SUPPORT = no
MTK_BQ24297_SUPPORT = no
MTK_BQ27541_SUPPORT = no
MTK_BRANCH = KK1.MP1
MTK_BRAZIL_CUSTOMIZATION = no
MTK_BRAZIL_CUSTOMIZATION_CLARO = no
MTK_BRAZIL_CUSTOMIZATION_TIM = no
MTK_BRAZIL_CUSTOMIZATION_VIVO = no
MTK_BSP_PACKAGE = no
MTK_BT_21_SUPPORT = yes
MTK_BT_30_HS_SUPPORT = no
MTK_BT_30_SUPPORT = yes
MTK_BT_40_LE_STANDALONE = no
MTK_BT_40_SUPPORT = yes
MTK_BT_CHIP = MTK_CONSYS_MT6582
MTK_BT_FM_OVER_BT_VIA_CONTROLLER = no
MTK_BT_POWER_EFFICIENCY_ENHANCEMENT = yes
MTK_BT_PROFILE_A2DP = no
MTK_BT_PROFILE_AVRCP = no
MTK_BT_PROFILE_AVRCP13 = no
MTK_BT_PROFILE_AVRCP14 = no
MTK_BT_PROFILE_BIP = yes
MTK_BT_PROFILE_BPP = yes
MTK_BT_PROFILE_DUN = yes
MTK_BT_PROFILE_FTP = yes
MTK_BT_PROFILE_HFP = no
MTK_BT_PROFILE_HIDH = no
MTK_BT_PROFILE_MANAGER = yes
MTK_BT_PROFILE_MAPC = yes
MTK_BT_PROFILE_MAPS = yes
MTK_BT_PROFILE_OPP = no
MTK_BT_PROFILE_PAN = no
MTK_BT_PROFILE_PBAP = no
MTK_BT_PROFILE_PRXM = yes
MTK_BT_PROFILE_PRXR = yes
MTK_BT_PROFILE_SIMAP = yes
MTK_BT_PROFILE_SPP = no
MTK_BT_PROFILE_TIMEC = no
MTK_BT_PROFILE_TIMES = no
MTK_BT_SUPPORT = yes
MTK_BUILD_VERNO = A11wEX_11_A.02_150601
MTK_BWC_SUPPORT = yes
MTK_CACHE_MERGE_SUPPORT = no
MTK_CALENDAR_IMPORTER_APP = yes
MTK_CAMCORDER_PROFILE_MID_MP4 = no
MTK_CAMERA_APP = no
MTK_CAMERA_APP_3DHW_SUPPORT = yes
MTK_CAMERA_BSP_SUPPORT = yes
MTK_CAMERA_OT_SUPPORT = no
MTK_CAM_GESTURE_SUPPORT = no
MTK_CDS_EM_SUPPORT = yes
MTK_CELL_BROADCAST_RECEIVER_SUPPORT = no
MTK_CHIPTEST_INT = no
MTK_CHIP_VER = S01
MTK_CHKIMGSIZE_SUPPORT = yes
MTK_CLEARMOTION_SUPPORT = no
MTK_CMAS_SUPPORT = no
MTK_CMCC_MOBILEMARKET_SUPPORT = no
MTK_CMMB_CHIP = 
MTK_COMBO_CHIP = CONSYS_6582
MTK_COMBO_CORE_DUMP_SUPPORT = no
MTK_COMBO_NAND_SUPPORT = no
MTK_COMBO_PSM_RX_TH = 2000
MTK_COMBO_PSM_TX_TH = 400
MTK_COMBO_QUICK_SLEEP_SUPPORT = no
MTK_COMBO_SUPPORT = yes
MTK_CPU = arm_cortexa7
MTK_CSD_DIALER_SUPPORT = no
MTK_CTA_SET = yes
MTK_CTA_SUPPORT = no
MTK_CTPPPOE_SUPPORT = no
MTK_CTP_RESET_CONFIG = no
MTK_CTSC_MTBF_INTERNAL_SUPPORT = no
MTK_CUSTOMERSERVICE_APP = no
MTK_DAL_SUPPORT = no
MTK_DATAUSAGELOCKSCREENCLIENT_SUPPORT = yes
MTK_DATAUSAGE_SUPPORT = yes
MTK_DATA_TRANSFER_APP = no
MTK_DEDICATEDAPN_SUPPORT = no
MTK_DEFAULT_DATA_OFF = no
MTK_DENA_MINIROSANGUO_APP = no
MTK_DENA_MOBAGE_APP = no
MTK_DEVREG_APP = no
MTK_DFO_RESOLUTION_SUPPORT = no
MTK_DFO_TEST1 = yes
MTK_DFO_TEST2 = 2
MTK_DHCPV6C_WIFI = yes
MTK_DIALER_SEARCH_SUPPORT = yes
MTK_DIGITAL_MIC_SUPPORT = no
MTK_DISABLE_EFUSE = no
MTK_DISABLE_POWER_ON_OFF_VOLTAGE_LIMITATION = no
MTK_DISPLAY_HIGH_RESOLUTION = no
MTK_DITHERING_SUPPORT = yes
MTK_DMNR_TUNING_AT_MD = no
MTK_DM_AGENT_SUPPORT = no
MTK_DM_APP = no
MTK_DM_ENTRY_DISPLAY = no
MTK_DOLBY_DAP_SUPPORT = no
MTK_DP_FRAMEWORK = yes
MTK_DRM_APP = yes
MTK_DRM_KEY_MNG_SUPPORT = no
MTK_DRM_PLAYREADY_SUPPORT = no
MTK_DSPIRDBG = no
MTK_DT_SUPPORT = no
MTK_DUAL_MIC_SUPPORT = no
MTK_DVFS_DISABLE_LOW_VOLTAGE_SUPPORT = yes
MTK_DX_HDCP_SUPPORT = no
MTK_EAP_SIM_AKA = yes
MTK_EMMC_DISCARD = no
MTK_EMMC_SUPPORT = yes
MTK_EMMC_SUPPORT_OTP = no
MTK_EMULATOR_SUPPORT = no
MTK_ENABLE_DIVX_DECODER = no
MTK_ENABLE_MD1 = yes
MTK_ENABLE_MD2 = no
MTK_ENABLE_MD5 = no
MTK_ENABLE_S263_DECODER = no
MTK_ENABLE_VIDEO_EDITOR = yes
MTK_ENGINEERMODE_APP = yes
MTK_ENGINEERMODE_INTERNAL_APP = yes
MTK_ENS_SUPPORT = no
MTK_ETWS_SUPPORT = no
MTK_FACEBEAUTY_SUPPORT = yes
MTK_FACTORY_MODE_IN_GB2312 = yes
MTK_FAN5402_SUPPORT = no
MTK_FAN5405_SUPPORT = no
MTK_FASTBOOT_SUPPORT = no
MTK_FAT_ON_NAND = no
MTK_FD_FORCE_REL_SUPPORT = yes
MTK_FD_SUPPORT = yes
MTK_FEMTO_CELL_SUPPORT = no
MTK_FENCE_SUPPORT = no
MTK_FILEMANAGER_APP = yes
MTK_FIRST_MD = 1
MTK_FLIGHT_MODE_POWER_OFF_MD = no
MTK_FLV_PLAYBACK_SUPPORT = yes
MTK_FMRADIO_APP = yes
MTK_FM_50KHZ_SUPPORT = yes
MTK_FM_CHIP = MT6627_FM
MTK_FM_RECORDING_SUPPORT = no
MTK_FM_RX_AUDIO = FM_DIGITAL_INPUT
MTK_FM_RX_SUPPORT = yes
MTK_FM_SHORT_ANTENNA_SUPPORT = no
MTK_FM_SUPPORT = yes
MTK_FM_TX_AUDIO = FM_DIGITAL_OUTPUT
MTK_FM_TX_SUPPORT = no
MTK_FOTA_ENTRY = no
MTK_FOTA_SUPPORT = no
MTK_FSCK_MSDOS_MTK = no
MTK_FSCK_TUNE = no
MTK_FW_UPGRADE = yes
MTK_FW_UPGRADE_APP = no
MTK_GALLERY3D_APP = yes
MTK_GALLERY_APP = yes
MTK_GAMELOFT_ASPHALTINJECTION_APP = no
MTK_GAMELOFT_GLLIVE_APP = no
MTK_GAMELOFT_GLL_CN_APP = no
MTK_GAMELOFT_GLL_WW_APP = no
MTK_GAMELOFT_KINGDOMANDLORDS_CN_APP = no
MTK_GAMELOFT_KINGDOMANDLORDS_WW_APP = no
MTK_GAMELOFT_LBC_CN_APP = no
MTK_GAMELOFT_LBC_WW_APP = no
MTK_GAMELOFT_SD_CN_APP = no
MTK_GAMELOFT_SD_WW_APP = no
MTK_GAMELOFT_UNOANDFRIENDS_CN_APP = no
MTK_GAMELOFT_UNOANDFRIENDS_WW_APP = no
MTK_GAMELOFT_WONDERZOO_CN_APP = no
MTK_GAMELOFT_WONDERZOO_WW_APP = no
MTK_GEMINI_3G_SWITCH = yes
MTK_GEMINI_3SIM_SUPPORT = no
MTK_GEMINI_4SIM_SUPPORT = no
MTK_GEMINI_ENHANCEMENT = yes
MTK_GEMINI_SMART_3G_SWITCH = 1
MTK_GPS_CHIP = MTK_GPS_MT6582
MTK_GPS_SUPPORT = yes
MTK_GPT_SCHEME_SUPPORT = no
MTK_GPU_SUPPORT = yes
MTK_HANDSFREE_DMNR_SUPPORT = yes
MTK_HDMI_HDCP_SUPPORT = no
MTK_HDMI_SUPPORT = no
MTK_HDR_SUPPORT = yes
MTK_HIGH_QUALITY_THUMBNAIL = yes
MTK_HIGH_RESOLUTION_AUDIO_SUPPORT = no
MTK_HOTKNOT_SUPPORT = no
MTK_HUIYOU_GAMEHALL_APP = yes
MTK_HUIYOU_LOVEFISHING_APP = yes
MTK_HUIYOU_SYJT_APP = yes
MTK_HUIYOU_WABAOJINGYING_APP = yes
MTK_HWC_SUPPORT = yes
MTK_HWC_VERSION = 1.2
MTK_HWUI_SUPPORT = yes
MTK_HW_ENHANCE = no
MTK_HW_ENHANCE_VERSION = 0
MTK_HW_KEY_REMAPPING = no
MTK_IMAGE_LARGE_MEM_LIMIT = no
MTK_IMEI_LOCK = no
MTK_IME_HANDWRITING_ENGINE = none
MTK_IME_HANDWRITING_SUPPORT = yes
MTK_IME_INPUT_ENGINE = none
MTK_IME_PINYIN_SUPPORT = yes
MTK_IME_STROKE_SUPPORT = yes
MTK_IME_SUPPORT = no
MTK_IME_TURKISH_SUPPORT = no
MTK_IME_VIETNAM_SUPPORT = no
MTK_IME_ZHUYIN_SUPPORT = yes
MTK_INCALL_HANDSFREE_DMNR = no
MTK_INCALL_NORMAL_DMNR = no
MTK_INCLUDE_MODEM_DB_IN_IMAGE = yes
MTK_INPUTMETHOD_COOTEKIME_TOUCHPAL = yes
MTK_INPUTMETHOD_PINYINIME_APP = no
MTK_INTERNAL = no
MTK_INTERNAL_HDMI_SUPPORT = no
MTK_INTERNAL_LANG_SET = no
MTK_INTERNAL_MHL_SUPPORT = no
MTK_IN_HOUSE_TEE_SUPPORT = no
MTK_ION_SUPPORT = yes
MTK_IPOH_SUPPORT = yes
MTK_IPO_SUPPORT = no
MTK_IPV6_SUPPORT = yes
MTK_IPV6_TETHER_NDP_MODE = no
MTK_IPV6_TETHER_PD_MODE = no
MTK_ISMS_SUPPORT = no
MTK_KERNEL_POWER_OFF_CHARGING = yes
MTK_LAUNCHERPLUS_APP = yes
MTK_LAUNCHER_ALLAPPSGRID = yes
MTK_LAUNCHER_UNREAD_SUPPORT = yes
MTK_LAUNCH_TIME_OPTIMIZE = no
MTK_LCA_RAM_OPTIMIZE = no
MTK_LCA_ROM_OPTIMIZE = no
MTK_LCEEFT_SUPPORT = yes
MTK_LCM_PHYSICAL_ROTATION = 0
MTK_LIVEWALLPAPER_APP = yes
MTK_LIVE_PHOTO_SUPPORT = yes
MTK_LOCKSCREEN_TYPE = 1
MTK_LOG2SERVER_APP = no
MTK_LOG2SERVER_INTERNAL = no
MTK_LOW_BAND_TRAN_ANIM = no
MTK_LTE_DC_SUPPORT = no
MTK_LTE_SUPPORT = no
MTK_M4U_SUPPORT = yes
MTK_MASS_STORAGE = yes
MTK_MATV_ANALOG_SUPPORT = yes
MTK_MATV_SERIAL_IF_SUPPORT = no
MTK_MAV_PLAYBACK_SUPPORT = yes
MTK_MAV_SUPPORT = no
MTK_MD1_SUPPORT = 3
MTK_MD2_SUPPORT = 4
MTK_MD5_SUPPORT = 5
MTK_MDLOGGER_SUPPORT = yes
MTK_MDM_APP = no
MTK_MDM_FUMO = no
MTK_MDM_LAWMO = no
MTK_MDM_SCOMO = no
MTK_MD_SHUT_DOWN_NT = yes
MTK_MEMORY_COMPRESSION_SUPPORT = no
MTK_MERGE_INTERFACE_SUPPORT = no
MTK_MFV_MPEG4_EXTRA = no
MTK_MMPROFILE_SUPPORT = no
MTK_MMUMAP_SUPPORT = no
MTK_MOBILE_MANAGEMENT = yes
MTK_MODEM_SUPPORT = 
MTK_MOTION_TRACK_SUPPORT = yes
MTK_MSDC1_NOT_SUPPORT_SDR104 = no
MTK_MT519X_FM_SUPPORT = no
MTK_MT6333_SUPPORT = no
MTK_MT8193_HDCP_SUPPORT = no
MTK_MT8193_HDMI_SUPPORT = no
MTK_MT8193_NFI_SUPPORT = no
MTK_MT8193_SUPPORT = no
MTK_MTKLOGGER_SUPPORT = yes
MTK_MTKPS_PLAYBACK_SUPPORT = no
MTK_MULTIBRIDGE_SUPPORT = no
MTK_MULTISIM_RINGTONE_SUPPORT = no
MTK_MULTI_PARTITION_MOUNT_ONLY_SUPPORT = no
MTK_MULTI_STORAGE_SUPPORT = yes
MTK_MULTI_WINDOW_SUPPORT = no
MTK_MUSIC_LRC_SUPPORT = no
MTK_NAND_PAGE_SIZE = 2K
MTK_NAND_UBIFS_SUPPORT = no
MTK_NATIVE_FENCE_SUPPORT = yes
MTK_NEON_SUPPORT = yes
MTK_NETWORK_TYPE_ALWAYS_ON = no
MTK_NETWORK_TYPE_DISPLAY = no
MTK_NEW_COMBO_EMMC_SUPPORT = no
MTK_NEW_IPTABLES_SUPPORT = yes
MTK_NFC_ADDON_SUPPORT = no
MTK_NFC_APP_SUPPORT = no
MTK_NFC_FW_MSR3110 = no
MTK_NFC_FW_MT6605 = no
MTK_NFC_MSR3110 = no
MTK_NFC_MT6605 = no
MTK_NFC_OMAAC_CMCC = no
MTK_NFC_OMAAC_GEMALTO = no
MTK_NFC_OMAAC_SUPPORT = no
MTK_NFC_SE_NUM = 7
MTK_NFC_SUPPORT = no
MTK_NOTEBOOK_SUPPORT = no
MTK_NO_NEED_USB_LED = yes
MTK_NO_TRAN_ANIM = no
MTK_NVRAM_SECURITY = no
MTK_OGM_PLAYBACK_SUPPORT = no
MTK_OMACP_SUPPORT = yes
MTK_OMA_DOWNLOAD_SUPPORT = yes
MTK_ONLY_OWNER_SIM_SUPPORT = no
MTK_OOBE_APP = yes
MTK_OVERLAY_ENGINE_SUPPORT = no
MTK_OWNER_SDCARD_ONLY_SUPPORT = no
MTK_PARTITION_TABLE_PLAIN_TEXT = no
MTK_PASSPOINT_R1_SUPPORT = no
MTK_PCB_BATTERY_SENSOR = no
MTK_PERFSERVICE_SUPPORT = yes
MTK_PERMISSION_CONTROL = yes
MTK_PERSIST_PARTITION_SUPPORT = no
MTK_PHONE_NUMBER_GEODESCRIPTION = yes
MTK_PHONE_VOICE_RECORDING = yes
MTK_PHONE_VT_MM_RINGTONE = no
MTK_PHONE_VT_VOICE_ANSWER = no
MTK_PLANT3D_APP = no
MTK_PLATFORM = MT6582
MTK_PLATFORM_OPTIMIZE = yes
MTK_PLAYREADY_SUPPORT = no
MTK_PM_STATS_SUPPORT = no
MTK_POST_PROCESS_FRAMEWORK_SUPPORT = no
MTK_POWER_SAVING_SWITCH_UI_SUPPORT = no
MTK_PQ_SUPPORT = PQ_HW_VER_2
MTK_PRIVACY_PROTECTION_LOCK = no
MTK_PRODUCT_AAPT_CONFIG = hdpi
MTK_PRODUCT_INFO_SUPPORT = yes
MTK_PRODUCT_LOCALES = en_US es_ES zh_CN zh_TW ru_RU pt_BR fr_FR de_DE tr_TR it_IT in_ID ms_MY vi_VN ar_EG  th_TH  pt_PT   nl_NL el_GR hu_HU tl_PH ro_RO cs_CZ iw_IL my_MM km_KH ko_KR pl_PL es_US bg_BG hr_HR lv_LV lt_LT sk_SK uk_UA de_AT da_DK fi_FI nb_NO sv_SE en_GB
MTK_PROGUARD_SHRINKING = no
MTK_PUMP_EXPRESS_SUPPORT = no
MTK_QQBROWSER_SUPPORT = yes
MTK_RADIOOFF_POWER_OFF_MD = no
MTK_RAT_BALANCING = no
MTK_RAT_WCDMA_PREFERRED = yes
MTK_RCSE_SUPPORT = no
MTK_REGIONALPHONE_SUPPORT = no
MTK_RELEASE_PACKAGE = rel_customer_basic rel_customer_advanced rel_customer_platform rel_customer_operator_cu
MTK_RILD_READ_IMSI = yes
MTK_RMVB_PLAYBACK_SUPPORT = no
MTK_RSDM_APP = no
MTK_RTP_OVER_RTSP_SUPPORT = yes
MTK_RTSP_BITRATE_ADAPTATION_SUPPORT = no
MTK_S3D_SUPPORT = no
MTK_SAFEMEDIA_SUPPORT = no
MTK_SCOMO_ENTRY = no
MTK_SCREEN_OFF_WIFI_OFF = no
MTK_SDIOAUTOK_SUPPORT = no
MTK_SD_SUPPORT = yes
MTK_SEARCH_DB_SUPPORT = yes
MTK_SECURITY_SW_SUPPORT = yes
MTK_SEC_BOOT = ATTR_SBOOT_ONLY_ENABLE_ON_SCHIP
MTK_SEC_CHIP_SUPPORT = yes
MTK_SEC_MODEM_AUTH = no
MTK_SEC_MODEM_ENCODE = no
MTK_SEC_MODEM_NVRAM_ANTI_CLONE = no
MTK_SEC_SECRO_AC_SUPPORT = yes
MTK_SEC_USBDL = ATTR_SUSBDL_ONLY_ENABLE_ON_SCHIP
MTK_SEC_VIDEO_PATH_SUPPORT = no
MTK_SEC_WFD_VIDEO_PATH_SUPPORT = no
MTK_SEND_RR_SUPPORT = yes
MTK_SENSOR_SUPPORT = yes
MTK_SHARED_SDCARD = yes
MTK_SHARE_MODEM_CURRENT = 2
MTK_SHARE_MODEM_SUPPORT = 2
MTK_SHOW_MSENSOR_TOAST_SUPPORT = no
MTK_SIGNATURE_CUSTOMIZATION = no
MTK_SIGNMODEM_SUPPORT = yes
MTK_SIM1_SOCKET_TYPE = 1
MTK_SIM2_SOCKET_TYPE = 1
MTK_SIM_HOT_SWAP = yes
MTK_SIM_HOT_SWAP_COMMON_SLOT = no
MTK_SIM_RECOVERY = yes
MTK_SINA_WEIBO_SUPPORT = yes
MTK_SINGLE_3DSHOT_SUPPORT = no
MTK_SINGLE_IMEI = no
MTK_SIP_SUPPORT = no
MTK_SLOW_MOTION_VIDEO_SUPPORT = no
MTK_SMARTBOOK_SUPPORT = no
MTK_SMSREG_APP = no
MTK_SMS_FILTER_SUPPORT = yes
MTK_SMT_SUPPORT = no
MTK_SNS_FACEBOOK_APP = yes
MTK_SNS_FLICKR_APP = yes
MTK_SNS_KAIXIN_APP = yes
MTK_SNS_RENREN_APP = yes
MTK_SNS_SINAWEIBO_APP = yes
MTK_SNS_SINAWEIBO_TEST = no
MTK_SNS_SUPPORT = yes
MTK_SNS_TWITTER_APP = yes
MTK_SPECIAL_FACTORY_RESET = no
MTK_SPECIFIC_SM_CAUSE = yes
MTK_SPH_EHN_CTRL_SUPPORT = yes
MTK_STEREO3D_WALLPAPER_APP = no
MTK_STREAMING_VIDEO_SUPPORT = no
MTK_SUBTITLE_SUPPORT = no
MTK_SUPPORT_MJPEG = no
MTK_SWCHR_SUPPORT = no
MTK_SWIP_AAC = no
MTK_SWIP_VORBIS = yes
MTK_SWIP_WMAPRO = no
MTK_SW_BTCVSD = yes
MTK_SYSTEM_UPDATE_SUPPORT = yes
MTK_TABLET_PLATFORM = no
MTK_TABLET_PLUGIN_BUILD = no
MTK_TB_APP_CALL_FORCE_SPEAKER_ON = no
MTK_TB_APP_LANDSCAPE_SUPPORT = no
MTK_TC7_COMMON_DEVICE_INTERFACE = 
MTK_TELEPHONY_BOOTUP_MODE_SLOT1 = 0
MTK_TELEPHONY_BOOTUP_MODE_SLOT2 = 1
MTK_TELEPHONY_MODE = 1
MTK_TENCENT_MOBILE_MANAGER_NORMAL_SUPPORT = no
MTK_TENCENT_MOBILE_MANAGER_SLIM_SUPPORT = no
MTK_TER_SERVICE = no
MTK_TETHERINGIPV6_SUPPORT = yes
MTK_TETHERING_EEM_SUPPORT = no
MTK_THEMEMANAGER_APP = no
MTK_THERMAL_PA_VIA_ATCMD = no
MTK_TINY_UTIL = yes
MTK_TLR_SUPPORT = no
MTK_TMP103_SUPPORT = no
MTK_TOUCH_BOOST = no
MTK_TOUCH_PHYSICAL_ROTATION_RELATIVE_TO_LCM = 0
MTK_TPS61280_SUPPORT = no
MTK_TRANSPARENT_BAR_SUPPORT = no
MTK_TRIPLE_FRAMEBUFFER_SUPPORT = no
MTK_TTY_SUPPORT = yes
MTK_TVOUT_SUPPORT = no
MTK_UART_USB_SWITCH = no
MTK_UMTS_TDD128_MODE = no
MTK_USB_AUDIO_SUPPORT = yes
MTK_USER_ROOT_SWITCH = no
MTK_USES_HD_VIDEO = yes
MTK_USES_VR_DYNAMIC_QUALITY_MECHANISM = yes
MTK_USE_ANDROID_MM_DEFAULT_CODE = no
MTK_VIBSPK_SUPPORT = no
MTK_VIDEOORB_APP = no
MTK_VIDEO_1080P = no
MTK_VIDEO_4KH264_SUPPORT = no
MTK_VIDEO_FAVORITES_WIDGET_APP = yes
MTK_VIDEO_HEVC_SUPPORT = no
MTK_VIDEO_THUMBNAIL_PLAY_SUPPORT = yes
MTK_VIDEO_VP9_SUPPORT = yes
MTK_VLW_APP = yes
MTK_VOICE_CONTACT_SEARCH_SUPPORT = no
MTK_VOICE_UI_SUPPORT = yes
MTK_VOICE_UNLOCK_SUPPORT = yes
MTK_VOIP_ENHANCEMENT_SUPPORT = yes
MTK_VOIP_HANDSFREE_DMNR = no
MTK_VOIP_NORMAL_DMNR = no
MTK_VSS_SUPPORT = yes
MTK_VT3G324M_SUPPORT = no
MTK_WAIT_SYNC_SUPPORT = no
MTK_WAPI_SUPPORT = yes
MTK_WAPPUSH_SUPPORT = yes
MTK_WB_SPEECH_SUPPORT = yes
MTK_WEATHER3D_WIDGET = yes
MTK_WEATHER_PROVIDER_APP = yes
MTK_WEATHER_WIDGET_APP = yes
MTK_WEB_NOTIFICATION_SUPPORT = yes
MTK_WEEK_NO = 
MTK_WFD_HDCP_TX_SUPPORT = no
MTK_WFD_SUPPORT = yes
MTK_WIFIWPSP2P_NFC_SUPPORT = no
MTK_WIFI_CALLING_RIL_SUPPORT = no
MTK_WIFI_HOTSPOT_SUPPORT = yes
MTK_WIFI_P2P_SUPPORT = yes
MTK_WLANBT_SINGLEANT = no
MTK_WLAN_CHIP = CONSYS_MT6582
MTK_WLAN_SUPPORT = yes
MTK_WMA_PLAYBACK_SUPPORT = no
MTK_WML_SUPPORT = yes
MTK_WMV_PLAYBACK_SUPPORT = yes
MTK_WORLD_CLOCK_WIDGET_APP = yes
MTK_WORLD_PHONE = no
MTK_WPA2PSK_SUPPORT = no
MTK_WVDRM_L1_SUPPORT = no
MTK_WVDRM_SUPPORT = yes
MTK_YAML_SCATTER_FILE_SUPPORT = yes
MTK_YGPS_APP = yes
MULTI_CH_PLAYBACK_SUPPORT = no
NAND_OTP_SUPPORT = no
NATIVE_AUDIO_PREPROCESS_ENABLE = yes
NO_INIT_PERMISSION_CHECK = yes
NXP_SMARTPA_SUPPORT = no
OP01_CTS_COMPATIBLE = no
OPPO_CTA_SUPPORT = no
OPPO_DIRAC_SUPPORT = yes
OPPO_DISABLE_SMALL_WINDOW_LEATHER = yes
OPPO_DOUBLE_FLINGER_VOLUME_SUPPORT = yes
OPPO_EMMC_DYNAMICMOUNT_SUPPORT = no
OPPO_EXTERNAL_STORAGE_SUPPORT = yes
OPPO_HW_MANUFACTURER_MTK = yes
OPPO_INTERNAL_STORAGE_SUPPORT = yes
OPPO_MULTI_TOUCH_CAMERA_SUPPORT = yes
OPPO_SOUNDEFFECT_SUPPORT = no
OPPO_SUPPORT_SINGLE_PARTITION = yes
OPPO_SW_HW_SUPPORT = yes
OPPO_SW_SOLUTION_DEVICE = yes
OPPO_TARGET_DEVICE = OPPO82_15063
OPPO_USB_OTG_SWITCH = yes
OPTR_SPEC_SEG_DEF = NONE
PLATFORM_MTK_SDK_VERSION = 2
PSEUDOGYRO = yes
PURE_AP_USE_EXTERNAL_MODEM = no
RESOURCE_OVERLAY_SUPPORT = generic navbar qHD  sd_in_ex_otg
SIM_REFRESH_RESET_BY_MODEM = no
SINGLE_PANEL_OUTPUT = no
TARGET_ARCH_VARIANT = armv7-a-neon
TARGET_RUNNING_WITHOUT_SYNC_FRAMEWORK = true
TELEPHONY_DFOSET = no
TELEPHONY_DFOSET_VALUE = MTK_ENABLE_MD5 MTK_DT_SUPPORT MTK_TELEPHONY_MODE MTK_SHARE_MODEM_SUPPORT MTK_SHARE_MODEM_CURRENT MTK_ENABLE_MD1 MTK_ENABLE_MD2 MTK_FIRST_MD
TRUSTONIC_TEE_SUPPORT = no
USE_FRAUNHOFER_AAC = yes
VENDOR_EDIT = yes
VENDOR_EDIT_15063 = yes
WIFI_WEP_KEY_ID_SET = no
WIFI_WPS_PIN_FROM_AP = no
